/* @override 
	http://melody.studiolift.com/melody/mt-static/css/messaging.css?v=0.9.25%20%28MT%204.34%2B%29
	http://melody.studiolift.com/melody/mt-static/css/messaging.css
*/
  /* Status Messages -------------------------------------------------------------------------------- */
.msg {
    margin: 0 0 10px 0;
    padding: 16px 10px 16px 20px;
    background-repeat: no-repeat;
    background-position: 12px center;
    -moz-border-radius:4px; 
    -webkit-border-radius:4px; 
    border-radius:4px;
}
.msg-success {
  /*  background-color: #CFC;
    background-image: url('../images/icon_success.png'); */
    background-color: #006633;
    color: #fff;
}

.msg-success a {color:#fff;text-decoration:underline;}

.msg-error {
    /* background-color: #FF9; 
    background-image: url('../images/icon_error.png');*/
    background-color: #CC0000;
    color:#fff;
}

body.system .msg-info {
    /* background-image: url('../images/icon_info.gif'); */
    background-color: #E1D6E6;
    color: #6B3081;
}

.msg-info {
    /* background-image: url('../images/icon_info.gif'); */
    background-color: #C9E1EE;
    color: #33789c;
}

.msg-alert {
   /* background-color: #FF9;
     background-image: url('../images/icon_alert.png'); */
     background-color: #FFD83D;
    color:#000;
}
.msg-publishing {
    background-color: #fff;
   /* background-image: url('../images/ani-rebuild.gif'); */
    color: #000;
}

.msg a.close-me {
    background: transparent url('../images/icon_close.png') no-repeat scroll 3px 4px;
    display: block;
    float: right;
    height: 18px;
    min-width: 0;
    padding: 2px;
    width: 22px;
    margin: 0;
}
.msg a.close-me span {
    display: none;
}

#system-allow-pings a.close-me,
#system-allow-comments a.close-me,
.msg-error a.close-me,
.rebuilding-screen .msg a.close-me,
.restore-publishing-config .msg a.close-me,
.insert-asset-dialog .msg a.close-me,
.edit-template .msg-info a.close-me,
.rebuilding-screen .msg-info a.close-me,
.pinging-screen .msg-info a.close-me,
.list-notification .msg-info a.close-me,
.zero-state a.close-me {
    display: none;
}


/* System Info Messages ---------------------------------------------------------------------------------- */

body#system-check .installed {
    color: #93b06b;
    padding-top: 0px;
    margin-top: 0px;
}

body#system-check .warning {
    padding-top: 0px;
    margin-top: 4px;
    border-left: 1px solid red;
    padding-left: 10px;
    margin-left: 20px;
}
body#system-check .msg-info {
    background-color: #eaf2ff;
    border: 1px solid #999;
}


/* Debug Panel Messages ---------------------------------------------------------------------------------- */

.debug-panel {
    width: 100%;
/*    border-top: 1px dotted #f55;*/
    margin-top: 5px;
/*    background-color: #daa;*/
    text-align: left;
    background-color: transparent;
    color: #999;
}
.debug-panel h3 {
    padding: 5px;
    font-size: 12px;
    margin: 0;
/*    background-color: #f55;*/
    background-color: transparent;
    color: #999;
}

.debug-panel-inner li {
    white-space: pre;
}

.debug-panel-inner li:hover {
/*    background-color: #eaa;*/
    background-color: #ccc;
    color: #000;
}

.debug-panel-inner {
    padding: 5px;
    font-family: 'Andale Mono', monospace;
    font-size: 10px;
    max-height: 200px;
    overflow: auto;
}
